{ pkgs, ...}: {

    home.packages = with pkgs; [
        direnv
        nix-direnv
    ];

    programs = {
        zsh = {
            enable = true;
            shellAliases = {
                conf = "vim /etc/nixos/configuration.nix";
                touchSens = "xinput --set-prop 14 'libinput Accel Speed'";
                cShell = "nix-shell ~/.config/nixshell/c.nix";
            };
            enableCompletion = true;
            plugins = [];
        };
        direnv.enable = true;
        direnv.nix-direnv.enable = true;
        #direnv.nix-direnv.enableFlakes = true;

   };
}
